– Node version not specified in package.json

「– Node version not specified in package.json」のアイキャッチ画像

Herokuにnestjsをpushしたらタイトルのエラーが発生しました
どうやらpackage.jsonにバージョンをしていないことが原因だったようなので、下記のように編集後エラーは解消されました

// 一番下に追加
"engines": {
    "node": "13.11.0",
    "npm": "6.14.4"
 }